<?php
$wb['type_txt'] = 'Typ';
$wb['name_txt'] = 'Name';
$wb['description_txt'] = 'Beschreibung';
$wb['price_txt'] = 'Preis (netto)';
$wb['vat_txt'] = 'UST';
$wb['unit_txt'] = 'Einheit';
$wb['recur_months_txt'] = 'Wiederholung (Monate)';
$wb['description_variables_txt'] = 'Variablen: <a href="javascript:void(0);" class="addPlaceholder">{ITEMNAME}</a> <a href="javascript:void(0);" class="addPlaceholder">{FROMDATE}</a> <a href="javascript:void(0);" class="addPlaceholder">{TODATE}</a>';
$wb['active_txt'] = 'Aktiv';
$wb['advance_payment_txt'] = 'Vorauszahlung';
$wb['client_template_id_txt'] = 'Verbunden mit Kundenvorlage';
$wb['client_template_description_txt'] = '(nur für wiederkehrende Artikelvorlagen)';
$wb['Invoice item Template'] = 'Artikelvorlage';
$wb['Item'] = 'Artikel';
$wb['Hour'] = 'Stunde';
$wb['Half-hour'] = 'halbe Stunde';
$wb['Recurring'] = 'Abonnement';
$wb['Service'] = 'Dienstleistung';
$wb['setup_fee_txt'] = 'Einmalige Einrichtungsgebühr (netto)';
$wb['cancellation_period_txt'] = 'Kündigungsfrist';
$wb["days_txt"] = 'Tage';
$wb["offer_in_shop_txt"] = 'Im Shop anbieten?';
$wb["is_standalone_txt"] = 'Eigenständiger Artikel?';
$wb["is_addon_txt"] = 'Addon?';
$wb["is_updowngradable_txt"] = 'Up-/Downgrade möglich?';
$wb["addon_of_txt"] = 'Addon von';
$wb["updowngradable_to_txt"] = 'Kann up-/downgegradet werden auf';
?>